/* *****************************************************************************
RESET
***************************************************************************** */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}



/* *****************************************************************************
BASE
***************************************************************************** */
html {
	font-size: 10px;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	font-style: normal;
	color: #696969;
	line-height: 1;
	font-family: "Montserrat", "Helvetica", "TBGothicR Std", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;
	font-weight: 400;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.05em;
}

.clr {
	clear: both;
}

.jump {
	position: absolute;
	left: -1999px;
	height: 100px;
	width: 100px;
	overflow: hidden;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: underline;
}

img {
	vertical-align: bottom;
}

sup {
	font-size: smaller;
	vertical-align: top;
}


/* ------------------------------------- clearfix
*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* *****************************************************************************
共通
***************************************************************************** */

body {
	background-color: #fff;
}

/* *****************************************************************************
ラッパー
***************************************************************************** */
#wrapper {}

/* *****************************************************************************
ヘッダ
***************************************************************************** */
header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 780px;
}

header>.inner {
	max-width: 1360px;
	width: 90%;
	height: 780px;
	margin: auto;
	position: relative;
}

header nav {}

header .nav_main {
	position: absolute;
	left: 0;
	bottom: 30px;
}

header .nav_main li,
header .nav_sub li {
	padding: 8px 0;
}

header .nav_sub {
	position: absolute;
	right: 0;
	bottom: 30px;
}

header .nav_sub li {
	display: inline-block;
}

header .nav_sub li::after {
	content: '/';
	display: inline-block;
	padding-left: 0.5em;
	color: #fff;
}

header .nav_sub li:last-child::after {
	display: none;
}

header nav a {
	color: #000;
}

body.index header,
body.index header>.inner {
	height: 100vh;
}

body.index header nav a {
	color: #fff;
}

/* *****************************************************************************
コンテンツ
***************************************************************************** */


/* *****************************************************************************
フッター
***************************************************************************** */
footer {
	border-top: 1px solid #aaa;
	padding: 22.5px;
	text-align: center;
	font-size: 1.2rem;
}

/* *****************************************************************************
********************************************************************************

-960

********************************************************************************
***************************************************************************** */
@media screen and (min-width: 768px) {
	.disp_sp {
		display: none;
	}
}



/* *****************************************************************************
********************************************************************************

-767

********************************************************************************
***************************************************************************** */
@media screen and (max-width: 768px) {

	html {
		font-size: 3.13vw;
	}

	.disp_pc {
		display: none;
	}

	/* *****************************************************************************
ラッパー
***************************************************************************** */
	body {
		min-width: 0px;
		min-width: initial;
		width: 100%;
	}



	/* *****************************************************************************
コンテンツ
***************************************************************************** */

	article {}


	/* *****************************************************************************
ヘッダ
***************************************************************************** */
	header {
		position: fixed;
		z-index: 3;
		overflow: hidden;
		left: -100%;
		transition-duration: .5s;
		transition-property: left;
		height: auto;
	}



	header>.inner {
		background-color: rgba(0, 0, 0, 0.85);
		width: 100%;
		height: 130vh;
	}

	header nav {
		padding: 10vw 20vw;
	}

	header nav a {
		display: inline-block;
		color: #fff;
	}

	header .nav_main,
	header .nav_sub {
		position: static;
	}

	header .nav_main li,
	header .nav_sub li {
		display: block;
		padding: 0;
	}

	header .nav_main {
		font-size: 1.5rem;
	}

	header .nav_main a {
		padding: 3vw 0;
	}

	header .nav_sub {
		margin-top: 3vw;
	}

	header .nav_sub li::after {
		display: none;
	}

	header .nav_sub a,
	header .nav_sns a {
		padding: 2vw 0;
	}

	header .nav_sns {
		margin-top: 3vw;
	}

	header .button_close {
		margin-top: 5vw;
		font-size: 1.5rem;
	}

	header .button_close a {
		padding: 3vw 0;
	}

	header .nav_main li,
	header .nav_sub,
	header .nav_sns,
	header .button_close {
		margin-left: -5vw;
		transition-duration: .3s;
		transition-property: margin-left, opacity;
		opacity: 0;
	}

	body.spmenu_opened header {
		left: 0;
	}

	body.spmenu_opened header .nav_main li,
	body.spmenu_opened header .nav_sub,
	body.spmenu_opened header .nav_sns,
	body.spmenu_opened header .button_close {
		margin-left: 0;
		opacity: 1;
	}

	body.spmenu_opened header .nav_main li:nth-child(1) {
		transition-delay: 0.2s;
	}

	body.spmenu_opened header .nav_main li:nth-child(2) {
		transition-delay: 0.3s;
	}

	body.spmenu_opened header .nav_main li:nth-child(3) {
		transition-delay: 0.4s;
	}

	body.spmenu_opened header .nav_main li:nth-child(4) {
		transition-delay: 0.5s;
	}

	body.spmenu_opened header .nav_main li:nth-child(5) {
		transition-delay: 0.6s;
	}

	body.spmenu_opened header .nav_main li:nth-child(6) {
		transition-delay: 0.7s;
	}

	body.spmenu_opened header .nav_main li:nth-child(7) {
		transition-delay: 0.8s;
	}

	body.spmenu_opened header .nav_sub {
		transition-delay: 0.9s;
	}

	body.spmenu_opened header .nav_sns {
		transition-delay: 1.0s;
	}

	body.spmenu_opened header .button_close {
		transition-delay: 1.2s;
	}


	#btn_spmenu {
		display: block;
		width: 10vw;
		height: 10vw;
		position: fixed;
		top: 4vw;
		right: 4vw;
		z-index: 200;
		cursor: pointer;
		mix-blend-mode: exclusion;
		background-color: transparent;
		border: solid 1px transparent;
	}

	.icon-animation {
		width: 100%;
		height: 100%;
		display: block;
		position: relative;
	}

	.icon-animation span {
		width: 6vw;
		height: 2px;
		display: block;
		background: #fff;
		position: absolute;
		left: 50%;
		top: calc(50% - 1px);
		margin-left: -3vw;
	}

	.icon-animation span {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}

	.icon-animation .top {
		-webkit-transform: translateY(-2.111vw) scale(1);
		-ms-transform: translateY(-2.111vw) scale(1);
		transform: translateY(-2.111vw) scale(1);
	}

	.icon-animation .middle {
		background: none;
		position: relative;
	}

	.icon-animation .middle:before,
	.icon-animation .middle:after {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		content: "";
		width: 6vw;
		height: 2px;
		background: #fff;
		display: block;
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
		position: absolute;
	}

	.icon-animation .bottom {
		-webkit-transform: translateY(2.111vw) scale(1);
		-ms-transform: translateY(2.111vw) scale(1);
		transform: translateY(2.111vw) scale(1);
	}

	body.spmenu_opened .icon-animation .top {
		-webkit-transform: translateY(0px) scale(0);
		-ms-transform: translateY(0px) scale(0);
		transform: translateY(0px) scale(0);
	}

	body.spmenu_opened .icon-animation .bottom {
		-webkit-transform: translateY(0px) scale(0);
		-ms-transform: translateY(0px) scale(0);
		transform: translateY(0px) scale(0);
	}

	body.spmenu_opened .icon-animation .middle:before {
		-webkit-transform: rotate(45deg) scaleX(1.333);
		-ms-transform: rotate(45deg) scaleX(1.333);
		transform: rotate(45deg) scaleX(1.333);
	}

	body.spmenu_opened .icon-animation .middle:after {
		-webkit-transform: rotate(-45deg) scaleX(1.333);
		-ms-transform: rotate(-45deg) scaleX(1.333);
		transform: rotate(-45deg) scaleX(1.333);
	}

	/* *****************************************************************************
フッター
***************************************************************************** */
	footer {
		line-height: 1.5;
	}
}